Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 09:25:33 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ellow                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ellow Bot:  Hi Ellow ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business d
 ays to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            01:20 PM, 06th Mar                     ellow                    I want cancel my order           01:21 PM, 06th Mar                   Saeedurrahman                   Hi Ellow, Thank you for contacting us. I m Saeed, I will be happy to help you  
          01:21 PM, 06th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           01:21 PM, 06th Mar                     ellow                    +96567716443           01:21 PM, 06th Mar                     ellow                    8240052436           01:22 PM, 06th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:22 PM, 06th Mar                     ellow                    8240052436           01:23 PM, 06th Mar                   Saeedurrahman                   your this order is cancelled           01:23 PM, 06th Mar                     ellow                    Ok thank u           01:23 PM, 06th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:25 PM, 06th Mar                                          View conversation in Fre
 shchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196894